Subject: Ticket Assigned - order 8391302550
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Aug 2020 11:42:28 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order 8391302550 Hello, I placed my order 07/07/2020 with number 8391302550 and I am still waiting for its delivery. I spoke several times with your customer service support on phone, assuring me that I will receive my order soon/tomorrow/within days, but none of these ever happened. 

I was contacted once by the delivery guy 13/07. He called me and asked for the location, and I sent it to him. Phone number of this employee is 66898685. However, he never arrived and since then no delivery man tried to get in touch with me. According to the tracking, no movement has been done to my delivery since 17/07. 

Last Tuesday, a number 50411757 reached to me, a man claiming that he is the employee from the centrepoint, and my order will be delivered in next two days. Also, this never happened and I am still waiting for my order. 

This is my full address 
Order shipping to  
Sabina Lang
Kuwait University Girls Dormitory
Airport Rd / Iskandreya 12
Kuwait City, Kuwait 
Mobile: +965 50599017

Thank you for your assistance, 
Sabina Lang 
 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1349227